uuid: a880bd31-d0ee-427c-82fd-40a5f0de108c
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
